[Gdk--] libtool error with current CVS version

/bin/sh ../../libtool --mode=link c++  -g -O2 -Wall -Wno-unused
-L/usr/development/lib -L/usr/X11R6/lib -o libgdkmm.la -rpath
/usr/development/lib -version-info 0:0:0 -release 1.1 bitmap.lo
colormap.lo font.lo main.lo window.lo color.lo drawable.lo gc.lo
pixmap.lo visual.lo image.lo draw.lo
libtool: link: you cannot specify both `-version-info' and `-release'
Try `libtool --help --mode=link' for more information.

petig:~/gnome> libtool --version
ltmain.sh (GNU libtool) 1.2

petig:~/gnome> uname -a
Linux petig 2.1.125 #3 SMP Thu Oct 15 16:44:48 MEST 1998 i686 unknown

petig:~/gnome> /usr/share/automake/config.guess

I know how to fix this, but which is the right way? (My Guess: fixing

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]